.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-014d436c-5c81-138a-ca7f-9818a7f1f32a {
text-align: center !important;
}
.lfr-layout-structure-item-e0a37899-bde8-ca80-c443-ac6d36cc3d3b {
text-align: center !important;
}
.lfr-layout-structure-item-c837856a-3d31-dc55-77eb-42c2345bc0b5 {
text-align: center !important;
}
